# $OpenBSD: nss.pc,v 1.2 2012/11/12 20:43:09 landry Exp $

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: NSS
Description: Mozilla Network Security Services
Version: 3.15.4
Requires: nspr >= 4.6.4
Libs: -L${libdir} -lnss3 -lsmime3 -lsoftokn3 -lssl3
Cflags: -I${includedir}/nss
